Uploaded image for project: 'Ruby Driver'
  1. Ruby Driver
  2. RUBY-2058

Test bson & driver on Ruby 2.7

    XMLWordPrintable

    Details

      Description

      Note that this requires adding Ruby 2.7 to our toolchain.

      Add Ruby 2.7 to Ruby toolchain
      Add Ruby 2.7 configuration to Evergreen - bson
      Add Ruby 2.7 configuration to Evergreen - driver
      Update tutorial compatibility tables to include Ruby 2.7

        Attachments

          Activity

            People

            Assignee:
            oleg.pudeyev Oleg Pudeyev
            Reporter:
            oleg.pudeyev Oleg Pudeyev
            Participants:
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: